<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="kr-80">Kr-80</h1>
<p>Element: Krypton (Z = 36); natural abundance: 2.2 %</p>
<p>Results found: (12) [‘jnd50’, ‘j311’, ‘b71’, ‘j4t2’, ‘t21’, ‘j4t0’, ‘j33’, ‘b80’, ‘jnd40’, ‘j4t1’, ‘j32’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.0; Collisions: 1.38613e+01 +/- 0.0 %</p>
<p>b80 time: 11.3; Collisions: 1.34170e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.29128e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.8; Collisions: 1.32235e+01 +/- 0.0 %</p>
<p>t21 time: 10.4; Collisions: 1.38706e+01 +/- 0.0 %</p>
<p>b71 time: 10.7; Collisions: 1.34243e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.29003e+01 +/- 0.1 %</p>
<p>j311 time: 11.1; Collisions: 1.41889e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.41989e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.5; Collisions: 1.32227e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.6 % (refs), 14.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 14.8 %</p>
<p>j33: rms = 14.6 %</p>
<p>b80: rms = 14.1 %</p>
<p>jnd40: rms = 14.7 %</p>
<p>j22: rms = 16.0 %</p>
<p>j311: rms = 15.9 %</p>
<p>j32: rms = 14.6 %</p>
<p>b71: rms = 14.0 %</p>
</body>
</html>
